
### Flow data: Flow-of-fund (資金循環) analysis of an exchange bank branch network

> * A reconstruction of YSB’s flow-of-funds has been attempted by many others, with varying degrees of success. As indicated in the chapter "Making of the Database", Taira’s groundbreaking study is the first to bring a network theoretical understanding to YSB, but it unfortunately eliminated the data related to the interest bills (not included in the flow data for accounting reasons). As a matter of fact, he surmised that interest bills were listed in both `statement of loans and bills discounted` and the `statement on foreign exchange holdings and movements`. Hence, he omitted them from his analysis as it would otherwise amount to double-counting the data. 
>> *Sources*: 
>>  * 平智之. 1984. 「第1次大戦前の国際金本位制下における横浜正金銀行–日銀の兌換制維持政策との関連において-上-.」 『金融経済』, no. 208 (October): p. 41–81. http://ci.nii.ac.jp/naid/40000792001; 
>>  * 平智之. 1984. 「第1次大戦前の国際金本位制下における横浜正金銀行–日銀の兌換制維持政策との関連において-下-.」 『金融経済』, no. 209 (December): p. 1–27. http://ci.nii.ac.jp/naid/40000792007.
  
> * Ishii, on the other hand, has convincingly argued that the interest bill data *cannot* have been included in the statement on foreign exchange holdings and movements, as Japan’s trade deficit with Great-Britain in this period should in any case have resulted in very large transfers of funds from Great-Britain to Japan (as exports from Great-Britain to Japan would have been financed by bills bought in London and sent to Yokohama and Kobe for collection). Consequently, Taira’s analysis, which seems to show a reverse flow of funds from Japan to Great-Britain, must be mistaken. 
> * Yet another interpretation can be found in Bak (Park). In his view, interest bills functioned as remittances (*sōkin* 送金) of foreign exchange which were sent  by the branch/office in charge of collection (*toritate-ten* 取立店) to the branch/office that had purchased the bill (*kaitori-ten* 買取店). In other words, Bak believes that interest bills were a means of settling accounts between branches (in Japanese referred to as 'inter-branch remitting' (*kaikin* 回金) (as opposed to reimbursing)). In this view, including the interest bills in the flow of funds also amounts to double-counting, yet in a way different from Taira’s interpretation. However, as is clear from e.g. interest bills handled by the New York office, interest bills were *not necessarily* finance bills, i.e. they were also used for mercantile transactions. 
>> *Sources*:  
>> * Ishii Kanji 石井寛治. 1999. *Kindai nihon kin’yū-shi josetsu* 『近代日本金融史序説』. 東京大学出版会. P. 250-251; 
>> * Ishii Kanji. 1994. “Japanese Foreign Trade and the Yokohama Specie Bank, 1880-1913”, in Olive Checkland, Shizuya Nishimura, and Norio Tamaki (eds.), *Pacific Banking, 1859-1959: East Meets West*. New York: St. Martin’s Press. Pp. 22-23; 
>> * Bak Jun Geon 朴埈健. 1992. 「産業資本成立期における横浜正金銀行の資金循環構造–利付為替手形の処理問題を中心として.」 『経済論究』, March, p. 147–162. http://ci.nii.ac.jp/naid/40000909339. 
>> * For primary evidence on the nature of interest bills handled by YSB’s New York office, see: 横濱正金銀行總務部行報係. 1911. 『行報』. 横濱正金銀行總務部行報係. February 16. http://ci.nii.ac.jp/ncid/AA12169139.
> * **Important: Note that Ishii's intuitions have been confirmed by our dataset and visualizations**: it is only because we take into account the amounts of interest bills that our analysis arrives at the conclusion that an 'even keel' strategy existed. *If the data on interest bills would have been omitted, symmetries in amounts of bills bought and sold handled by the silver respectively gold branches would not have appeared.* 

![YSB on an even keel](/YSB_on_an_even_keel_1893-1908_definitive.png)

Source: own dataset and visualization; see: my [plotly-pages](https://plot.ly/~michaelschiltz/50/ysb-on-an-even-keel-1893-1908/)

### Balance sheet data: stock data

> * in the Midterm reports of the Yokohama Specie Bank, stock data are generally included as follows:

>| [name]   |          |          | 店名 branch name                            |
>|----------|----------|----------|---------------------------------------------|
>| z        | y        | x        | 種類 `type of entry`                          |
>| [amount] | [amount] | [amount] | 前期繰越高 `carried over from last semester`  |
>| [amount] | [amount] | [amount] | 当期 [...]高 `[acquired] this semester`       |
>| [amount] | [amount] | [amount] | 当期 [...]高 `[paid out] this semester`       |
>| [amount] | [amount] | [amount] | 差引き現在高 `amount on hand; current amount` |

>> * remarks: as is the convention in prewar Japanese, the table is to be read **from right to left**.

> * as a rule, our database only notes the mounts of the last category, i.e. 「差引き現在高」, or `amounts on hand` for the semester in question. As the reader will understand, it expresses (`carried over from last semester` + `[acquired] this semester` - `[paid out] this semester`).
