# Even-Keel
## **“On an Even Keel”:  Silver Risk, Trade Finance,  and Hedging Strategies  around the Turn of the Twentieth Century**

### Introduction
Whereas the emergence of the classical gold standard (1870-1900) has attracted considerable attention in economic literature, only very few authors have inquired into the protracted confidence crisis of silver, which was the former’s corollary. Building on the results of authors as [Calomiris](	https://papers.ssrn.com/abstract=282686), [Oppers](https://doi.org/10.1016/S0304-3932(00)00032-5) and [Flandreau/Oosterlinck](https://doi.org/10.1016/j.jmoneco.2012.09.001), this book project explores the evolution of management practice in (Western and Japanese) exchange banks in Asia. 

For institutions specializing in the insurance of trade between the Western gold standard countries and Asia’s ‘realms of silver’, the situation must have been precarious. For one, the intuition is that that one should expect managerial problems for those banks who stuck to the old ways and foresaw the mid- to long-term restabilization of the silver price, possibly at a new par. This is borne out by the historical record. Suzuki Toshio, pointing out that the cadre of the once mighty Oriental Banking Corporation had a penchant for bimetallism, has convincingly demonstrated that [the bank’s failure in 1884 was to a large degree precipitated by the fall of the silver price](https://doi.org/10.1093/acprof:oso/9780199646326.003.0004). Some banks, notably the Hongkong and Shanghai Banking Corporation, however, weathered the exchange storm extremely well. This has prompted our second intuition. Given that the track records of several of the most representative exchange banks tended to divert so remarkably, should we not expect to find evidence of furious experiment with financial products and technologies, including perhaps the elusive harbingers of strategies for hedging exchange risk?

Using an approach that could arguably called ‘[forensic accounting](https://en.wikipedia.org/wiki/Forensic_accounting)’, the book attempts not only to show that contemporaries were aware of the problems that were caused by the gyrations of the silver price, but that they also sought to actively remedy its harmful effects on trade between gold and silver using countries. We describe how experiment with financial instruments eventually led to success. 

Next, and contrary to the commonly held belief that nineteenth century bankers did not have a sophisticated understanding of hedging strategies, we show, in a quantitative way, that hedging strategies existed, and that they impacted banks’ operations in profound ways. More specifically, we use the mostly unexplored accounting data and archives of the [Yokohama Specie Bank](https://en.wikipedia.org/wiki/Yokohama_Specie_Bank) (*yokohama shōkin ginkō* [横濱正金銀行](https://ja.wikipedia.org/wiki/%E6%A8%AA%E6%B5%9C%E6%AD%A3%E9%87%91%E9%8A%80%E8%A1%8C)) in order to describe the bank’s wrought management history in the tumultuous years around the turn of the twentieth century. YSB had to come to grips with Japan’s effort at adopting the gold standard (1897), the difficult expansionary ‘postbellum administrations’ (*sengo keiei* 戦後経営, after both the Sino-Japanese and Russo-Japanese wars), and the early consolidation of the country’s imperialism (after the Russo-Japanese War of 1904-05). All events would shape not only the bank’s operations and expansion in Asia, but also affect the organization of its branch network, and the management of its flow-of-funds.

### This repository:
... **will be used to document the technical (i.e. mostly database specific) aspects of the book project**. It uses the power of the [Markdown language](https://daringfireball.net/projects/markdown/syntax) to create a sustainable log-book on

1. [decisions with regard to database architecture](https://github.com/michaelschiltz/even-keel/blob/master/1.%20database%20architecture.md), 
2. [info on which data to include and, more importantly, to exclude](https://github.com/michaelschiltz/even-keel/blob/master/2.%20data%20inclusion%20and%20exclusion.md),
3. [the choice of software package(s) and algorithms used for visualizing the underlying data](https://github.com/michaelschiltz/even-keel/blob/master/3.%20software%20packages%20and%20algorithms%20employed.md),
4. [tests done and results used or discarded](https://github.com/michaelschiltz/even-keel/blob/master/4.%20tests%20done%20and%20results%20used%20or%20discarded.md),
5. the [quality and nature of the sources used to construct the dataset](https://github.com/michaelschiltz/even-keel/blob/master/5.%20quality%20and%20nature%20of%20sources%20for%20construction%20of%20the%20dataset.md), and
6. in general, [notes on problems encountered, misunderstandings and necessary corrections when writing out the manuscript's versions](https://github.com/michaelschiltz/even-keel/blob/master/6.%20other.md).

NB: for pleasant viewing, use the [GitHub with MathJax extension](https://chrome.google.com/webstore/detail/github-with-mathjax/ioemnmodlmafdkllaclgeombjnmnbima?hl=en) (Chrome only).
